summaryrefslogtreecommitdiffstats
path: root/source/l/dconf/dconf.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/dconf/dconf.SlackBuild')
-rwxr-xr-xsource/l/dconf/dconf.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/source/l/dconf/dconf.SlackBuild b/source/l/dconf/dconf.SlackBuild
index 9d96652e..0613d940 100755
--- a/source/l/dconf/dconf.SlackBuild
+++ b/source/l/dconf/dconf.SlackBuild
@@ -99,8 +99,8 @@ meson setup \
-Dgtk_doc=true \
-Dman=true \
.. || exit 1
- ninja $NUMJOBS || exit 1
- DESTDIR=$PKG ninja install || exit 1
+ "${NINJA:=ninja}" $NUMJOBS || exit 1
+ DESTDIR=$PKG $NINJA install || exit 1
cd ..
# bash-completion is not available at build time, so install the file manually: